package cn.iocoder.yudao.module.system.enums.robot.actionlog;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ActionStatusEnum {

    UN_DO(0,"未开始"),
    DOING(1,"正在进行"),
    DONE(2,"完成"),
    CLOSE(3,"已取消"),
    EXCEPTION(4,"异常");
    /**
     * 类型
     */
    private final Integer type;
    /**
     * 说明
     */
    private final String msg;
}
